class AddParentIdToPCustomers < ActiveRecord::Migration
  def change
    add_column :p_customers, :parent_id, :integer
    add_column :p_customers, :mlm_token, :string
    add_column :p_customers, :parent_code, :string
    add_column :p_customers, :parent_at_create, :boolean, :default => false
  end
end
